LibreOffice LibreOffice 26.2 SDK API Reference

Loading...
Searching...
No Matches
ItemType.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::ui
| Dialogs and other UI elements.

## Constant Groups
constants | com::sun::star::ui::ItemType
| Determines the type of an item.

## Variables
const short | DEFAULT = 0
| a normal item
const short | SEPARATOR_LINE = 1
| a separator is inserted as a line.
const short | SEPARATOR_SPACE = 2
| a separator is inserted as a space.
const short | SEPARATOR_LINEBREAK = 3
| a line break is inserted.